@charset "utf-8";
@import "iconfont.css";
@font-face {
  font-family: 'KantumruyPro-Regular';
  src: url('../fonts/KantumruyPro-Regular.eot');
  src: url('../fonts/KantumruyPro-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/KantumruyPro-Regular.woff2') format('woff2'),
      url('../fonts/KantumruyPro-Regular.woff') format('woff'),
      url('../fonts/KantumruyPro-Regular.ttf') format('truetype'),
      url('../fonts/KantumruyPro-Regular.svg#KantumruyPro-Regular') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
body{background:#ffffff;color:#333333; font-size:14px;overflow-x:hidden;font-family: "KantumruyPro-Regular", "Noto Sans Khmer", "Khmer UI", "Khmer MN", 'sans-serif';line-height: 1.7;}
body.bg{ background-color:#e1e1e1;}
a{color:#333333;}
*:focus {outline: none;box-shadow: none;}
.am-alert{margin-bottom:0;text-align:center;}
.am-alert a:hover{color:#006db8;}
input:required:invalid ,textarea:required:invalid{outline: none;box-shadow: none;}
.on ,a:hover{color:#006db8;text-decoration:none;transition: all 300ms ease-in-out 0s;}
.my_ul ,.my_dl{ margin:0; padding:0;}
.my_ul li{ list-style:none;}
.my_dl dt ,.my_dl dd{margin:0;padding:0;font-weight:normal; }
dt + dd{ margin-top:0;}
p{ margin:0 0 10px;}

/*public*/
.web_w{ width:100%; min-width:1350px; width:1350px; max-width:1920px;margin:0 auto;}
.am-paragraph-default{ margin:0;color:#333333;}
.am-paragraph-default img{ max-width:100%; border:none; padding:0; margin:0;display:inline;height: auto;}
.am-paragraph-default p{ margin:0 0 10px 0;}
.am-paragraph-default p ,.am-paragraph-default a{color:#333333; }
.am-paragraph-default a:hover{color:#006db8;}
.xt{ width:0; height:1px; background:#006db8; position:absolute; z-index:12; bottom:-1px; left:0; }
.xt{-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;}
.ft1{ width:0px; height:1px; position:absolute; z-index:22; top:0px; left:0; background-color:#006db8}
.ft2{ width:1px; height:0; position:absolute; z-index:22; bottom:0px; left:0;background-color:#006db8}
.ft3{ width:0; height:1px; position:absolute; z-index:22; bottom:0; right:0;background-color:#006db8}
.ft4{ width:1px; height:0; position:absolute; z-index:22; top:0px; right:0;background-color:#006db8}
.ft1,.ft2,.ft3,.ft4{-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;}
.am-pureview-actions a{ position:static; float:right; text-align:center;}
.am-icon-chevron-left::before {content: "\f00d";}
/*header*/
.menu{ width:100%;height:100px; position:fixed; left:0; top:0; z-index:10;background: rgba(255,255,255,0.3);background: #ffffff\3;filter: alpha(opacity=30);}
.menu.active ,.header .menu{background: rgba(255,255,255,1);background: #ffffff\10;filter: alpha(opacity=100);}
.menu .web_w{ position:relative;}
.logo{ display:block;width:187px; height:60px;margin-top:20px; float:left;}
.top_nav{ float:right;}
.nav{height:20px; float:right; margin-top:55px;}
.nav a{ display:block;float:left;line-height:20px; font-size:16px; width:120px; text-align:center; border-left:#000 solid 1px;}
.nav a:first-child{ border-left:none;}
.nav a:hover ,.nav a.on{font-weight:bold; color:#006db8;}
.menu_top{ position:absolute; right:0; top:5px; font-size:16px;display: flex;align-items: center;}
.language_switch{display: flex;align-items: center;font-size:14px;}
.language_switch a{display: flex;align-items: center;margin-right: 30px;}
.language_switch a img{ height:16px; margin-right:5px;}
.menu .tel{ background:url(../img/tel.png) left center no-repeat; padding-left:30px;display: flex;align-items: center;}
.menu .tel span{margin-right:15px;font-weight:bold;font-size:30px;color:#fe0000;margin-left: 5px;}
.menu .tel span:last-of-type{ margin-right:0;}
.top_search{ float:right; height:26px; margin-top:52px; font-size:20px; margin-left:0px;}
.top_search_btn{ display:block; width:30px; height:26px; line-height:26px; float:right; background:none; border:none; text-align:right;}
.top_search_c{ width:0; height:30px;float:left;position:relative;overflow: hidden;-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;}
.top_search_d{ width:120px;height:30px; padding:0px 5px; line-height:28px; border:none; background-color:#fff; border:#dedede solid 1px;position: absolute; left:0; top:0px; font-size:14px; color:#666; border-radius:3px;}
.top_search:hover .top_search_c{width:120px;-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;}

.index_banner{width:100%;position:relative;margin:0;box-shadow:none; z-index:1;border-radius:none;}
.index_banner.am-slider-default .am-control-nav{ bottom:25px;}
.index_banner.am-slider-default .am-control-nav li a{ width:50px; height:3px;background: rgba(255,255,255,0.3);background: #ffffff\3;filter: alpha(opacity=30);box-shadow:none; border-radius:5px;}
.index_banner.am-slider-default .am-control-nav li a.am-active{background-color:#fff;}
.index_banner.am-slider-default .am-slides li{width:100%;}
.index_banner.am-slider-default .am-slides li a{ display:block;width:100%; height:100%;}

.index_contain{}
.index_pro{ margin-top:90px;}
.index_pro.last{ margin-top:0;}
.index_title{ display:block; text-align:center; font-size:12px;text-transform:uppercase;color:#000;}
.index_title.last{ padding:90px 0 40px;}
.index_title.first{ margin-top:90px;}
.index_title span{ font-size:30px; font-weight:200; display:block;}
.index_title::after{ display:block; content:''; width:196px; height:1px; background-color:#888; margin:10px auto 0;}
.index_pro dt .text{ text-align:center; margin-top:20px;color:#999;display: flex;justify-content: space-between;}
.index_pro dt .text a{ display:inline-block;color:#666;}
.index_pro dt .text a:hover{color:#006db8;}
.index_pro dd{ height:566px; position:relative; margin-top:40px;}
.index_pro.last dd{ margin-top:0;}
.index_pro dd a{ display:block; position:absolute; background-repeat:no-repeat; background-position:center center; background-size:cover; text-align:center; color:#fff;text-transform:uppercase;}
.index_pro dd a.a_1{ width:495px; height:273px; left:0; top:0;}
.index_pro dd a.a_2{ width:320px; height:566px; left:515px; top:0;}
.index_pro dd a.a_3{ width:495px; height:273px; right:0; top:0;}
.index_pro dd a.a_4{ width:495px; height:273px; left:0; bottom:0;}
.index_pro dd a.a_5{ width:495px; height:273px; right:0; bottom:0;}
.index_pro dd a.aa_1{ width:702px; height:566px; left:0; top:0;}
.index_pro dd a.aa_2{ width:628px; height:273px; right:0; top:0;}
.index_pro dd a.aa_3{ width:628px; height:273px; right:0; bottom:0;}
.index_pro dd .am-vertical-align-middle{ z-index:3; position:relative;}
.index_pro dd a span{ display: block; font-size:24px; margin-bottom:5px;}
.index_pro dd a em{ display:block; width:110px; height:28px; line-height:28px; margin:10px auto 0; text-align:center; border-radius:10px; border:#fff solid 1px; font-style:normal; font-size:14px;}
.index_pro dd a i{ display:inline-block; font-style:normal; font-size:14px; margin:40px 8px 0;}
.index_pro dd a .bg{ display:block; width:100%; height:100%; position:absolute; left:0; top:0; z-index:2;background: rgba(0,0,0,0.6);background: #000\6;filter: alpha(opacity=60);transition: all 300ms ease-in-out 0s;}
.index_pro dd a:hover .bg{background: rgba(0,0,0,0.3);background: #000\3;filter: alpha(opacity=30);transition: all 300ms ease-in-out 0s;}

.index_about{ margin-top:90px; height:618px; background-color:#f4f4f4;}
.index_about dt{ width:50%; height:618px; float:left; text-align: center;background:url(../img/about_bg.jpg) center center repeat;color:#fff; }
.index_about dt .text{ font-size:15px; margin-top:30px; color:#fff; line-height:30px;padding:0 30px;}
.index_about dt .text a ,.index_about dt .index_title{ color:#fff;}
.index_about dt .index_title:after{ background-color:#fff;}
.index_about dd{ width:50%; height:618px; float:right; background-color:#000000;}
.index_about dd a{ display:block; width:100%; height:100%; position:relative; overflow: hidden;}
.index_about dd a i{ display:block; width:100%; height:100%; line-height:618px; position:absolute;font-size:80px; text-align:center; color:#f4f4f4;background: rgba(0,0,0,0.6);background: #000\6;filter: alpha(opacity=60);transition: all 300ms ease-in-out 0s;}
.index_about dd a:hover i{background: rgba(0,0,0,0.3);background: #000\3;filter: alpha(opacity=30);transition: all 300ms ease-in-out 0s;}
.video_con{ padding:0; background-color:#000000;}

.index_case{ margin-top:90px;}
.index_case_wapper{margin:60px 0 0!important; padding:0;position:relative; border:none;box-shadow:none;border-radius:0;}
.index_case_wapper .am-slides li a{ display:block; width:100%; height:590px; position:relative;}
.index_case_wapper .am-slides li img{display:block; width:1350px; height:590px;}
.index_case_wapper .am-slides li a .desc{width:550px; height:240px;background: rgba(0,0,0,0.6);background: #000\9;filter: alpha(opacity=90); position:absolute; right:0; bottom:0;color:rgba(255,255,255,.9); z-index:3;}
.index_case_wapper .am-slides li .desc_t{ height:80px; line-height:80px; font-size:20px; padding:0 50px;color:#fff;display: -webkit-box;
  -webkit-box-orient: vertical;  -webkit-line-clamp: 1;  overflow: hidden;  text-overflow: ellipsis;}
.index_case_wapper .am-slides li .desc_c{height:110px; overflow:hidden; padding:0px 50px;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden;
  text-overflow: ellipsis;}
.index_case_wapper .am-direction-nav a::before{ display:none;}
.index_case_wapper .am-direction-nav a.am-prev{display:block; width:30px; height:30px; background:url(../img/jt.png) left center no-repeat; position:absolute; top:auto; left:auto; right:172px; bottom:20px; z-index:5; margin:0;opacity:1;}
.index_case_wapper .am-direction-nav a.am-next{display:block; width:30px; height:30px; background:url(../img/jt.png) right center no-repeat; position:absolute;top:auto; right:126px; bottom:20px; z-index:5;margin:0;opacity:1;}
.index_case_wapper .line{ display:block; width:1px; height:30px; background:url(../img/line.png) right center no-repeat; position:absolute; right:163px; bottom:20px;z-index:5;}
.index_case_wapper .am-control-nav{ width:auto; right:134px; z-index:3; bottom:10px;}
.index_case_wapper .am-control-nav li{ margin:0 0 0 6px;}
.index_case_wapper .am-control-nav li a{background-color:#999; width:5px; height:5px;}
.index_case_wapper .am-control-nav li a.am-active ,.index_case_wapper .am-control-nav li a:hover{background-color:#fff;}

.index_proess{ margin-top:90px;}
.index_proess dd{ height:630px; background-position: bottom center; background-repeat:no-repeat; margin-top:77px; position:relative;}
.index_proess dd span{ display:block; width:146px; position:absolute;display: flex;align-items: center;flex-direction: column;justify-content: center;}
.index_proess dd span i{display:block; width:146px; height:146px;font-size:15px;  padding-top:93px; line-height:18px; color:#fff;font-style:normal;text-align:center;background-position: center center;background-repeat: no-repeat;background-size: contain;flex-shrink: 0;}
.index_proess dd span em{ display:block;font-style:normal;}
.index_proess dd span.s1{ width:230px;left:0x; bottom:0; padding-top:20px;text-align:left;align-items: flex-end;}
.index_proess dd span.s1 :before{ display:block; width:100%; content:''; background-color:#005bac; height:4px; position:absolute; top:0; right:0;}
.index_proess dd span.s2{ width:315px;left:0; top:162px; padding-top:15px;text-align:left;align-items: flex-end;}
.index_proess dd span.s2 :before{ display:block; width:100%; content:''; background-color:#005bac; height:4px; position:absolute; top:0; right:-40%;}
.index_proess dd span.s3{ width:570px;left:0; top:0px;text-align:left;flex-direction: row-reverse;justify-content: flex-start;}
.index_proess dd span.s3 em{ float:left; width:280px; text-align:left;margin-right: 20px;}
.index_proess dd span.s4{ width:570px;right:0; top:0px;text-align:left;flex-direction: row;justify-content: flex-start;}
.index_proess dd span.s4 em{ float:right; width:280px; text-align:left;margin-left: 20px;}
.index_proess dd span.s5{ width:315px;right:0; top:162px; padding-top:15px;text-align:right;align-items: flex-start;}
.index_proess dd span.s5 :before{ display:block; width:315px; content:''; background-color:#005bac; height:4px; position:absolute; top:0; right:45%;}
.index_proess dd span.s6{ width:230px;right:0; bottom:0; padding-top:20px;text-align:center;align-items: flex-start;}
.index_proess dd span.s6 :before{ display:block; width:100%; content:''; background-color:#005bac; height:4px; position:absolute; top:0; right:0;}


.index_news{ margin-top:90px;}
.index_news_iteam{display:block; width:calc(20% - 20px); float:left; margin-right:20px; margin-top:57px;-moz-box-shadow:0px 0px 8px #A6A6A6; -webkit-box-shadow:0px 0px 8px #A6A6A6; box-shadow:0px 0px 8px #A6A6A6;}
.index_news_iteam.last{ margin-right:0;}
.index_news_iteam .img_1{ display:block; width:100%; height:200px;overflow:hidden}
.index_news_iteam img{ display:block;  width:100%; height:200px;;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;object-fit:cover;}
.index_news_iteam:hover img{-webkit-transform: scale(1.15);-moz-transform: scale(1.15);-ms-transform: scale(1.15);-o-transform: scale(1.15);transform: scale(1.15);}
.index_news_iteam .text{ padding-top:20px; background-color:#f5f5f5;}
.index_news_iteam .text b{ display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding:0 20px; font-size:18px; font-weight:normal;}
.index_news_iteam .text span{ display:block;padding:0 20px; color:#666666; margin-top:6px; height:44px; overflow:hidden;}
.index_news_iteam .time{ border-top:#e9ebea solid 1px; height:50px; line-height:49px; padding:0 20px;color:#666666; margin-top:20px;}
.index_news_iteam em{ font-style:normal;}
.index_news_iteam i{ float:right;}
.index_news_iteam:hover .text{ background-color:#333333; color:#999999;transition: all 300ms ease-in-out 0s;}
.index_news_iteam:hover b{ color:#fff;transition: all 300ms ease-in-out 0s;}

.index_base{ height:410px; background:#2770b1 url(../img/base_bg.jpg) center center no-repeat;margin-top:90px; color:#FFFFFF}
.index_base dt{ width:60%; height:410px; float:left; text-align:center;}
.index_base dt .index_title{ color:#FFFFFF;}
.index_base dt .index_title:after{ width:287px; background-color:#FFF;}
.index_base dt .am-slider-default{ width:608px; height:120px;margin-top:30px; background:none;text-align:center;font-size: 14px;}
.index_base dt .am-slider-default img{ display:block; width:150px; height:120px;}
.index_base dt .am-slider-default .am-control-nav li{ margin:0;}
.index_base dt .am-slider-default .am-control-nav li a{width:8px; height:8px; background-color:#999; text-indent:-9999px; cursor:pointer; margin:0 6px 0 0;}
.index_base dt .am-slider-default .am-control-nav li a.am-active{background-color:#FFF;}
.index_base dd{ width:40%; height:410px; float:right;}
.index_base dd img{ display:block; width:270px; height:188px; margin:80px auto 5px; border-radius:270px;}
.index_base dd span{ display:block;width:270px; text-align:center; font-size:18px; margin:0 auto;}

.index_join{ margin-top:90px;}
.text_ico{ margin-top:77px; text-align:center;}
.text_ico a{ display:inline-block;width:264px; height:264px; border:#006db8 solid 1px; border-radius:50%; margin:0px 80px; text-align:center;  padding-top:167px;  font-size:17px;transition: all 300ms ease-in-out 0s; background-size:auto 103px;background-repeat: no-repeat;background-position: center 50px;}
.text_ico a:hover{ background-color:#f2f2f2;}
.index_join form{ position:relative;}
.index_join form:before{ display:block; content:''; width:1px; height:312px;background-color:#dedede; position:absolute; left:0; bottom:30px;}
.index_join form:after{ display:block; content:''; width:1px; height:312px;background-color:#dedede; position:absolute; right:0; bottom:30px;}
.form_title{ font-size:25px; font-weight:200; text-align:center; position:relative; margin-top:70px; line-height:30px;}
.form_title span{ display:inline-block; background-color:#fff; padding:0 20px; color:#000; position:relative; z-index:2;}
.form_title:after{ display:block; content:''; width:100%; height:1px; background-color:#dedede; position:absolute; left:0; top:50%; z-index:1;}
.index_join .contact_form .layui-form-item{padding: 0 50px;}
.index_join .contact_form .layui-input-group{ text-align:center; width:100%; margin:56px 0 0;display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.index_join .contact_form .layui-input-group .layui-input-wrap{ width:calc(33.33% - 20px); height:60px;}
.index_join .contact_form .layui-input-group .layui-input-wrap:last-of-type{width: 100%;margin-top: 20px;}
.index_join .contact_form .layui-input-group .layui-input-prefix ,.index_join .contact_form .layui-input-group .layui-input-affix{display: flex;justify-content: flex-end;}
.index_join .contact_form .layui-input-group .layui-input-prefix {align-items: center;}
.index_join .contact_form .layui-input-group .required .layui-input-affix{display: flex!important;align-items: center;}
.index_join .contact_form .layui-input-group .required .layui-input-affix.layui-hide .layui-icon-clear::before{display: block;content: '*';color: #e60012;font-size: 12px;text-align: right;}
.index_join .contact_form .layui-input-group .layui-input{height:60px;line-height:60px;font-size: 16px;}
.index_join .contact_form .layui-input-group  .layui-textarea{font-size: 16px;resize: none;}
.index_join .contact_form .layui-btn-group{ width:100%; margin-top:56px; height:60px; position:relative;display: flex;justify-content: center;}
.index_join .contact_form .layui-btn{ display:block; width:270px; height:60px; line-height:60px; text-align:center; background:#e60012; color:#fff; font-size:21px; margin:0 auto; border:none; position:relative; z-index:2;}
.index_join .contact_form .layui-btn-group:after{ display:block; content:''; width:100%; height:1px; background-color:#dedede; position:absolute; left:0; top:50%; z-index:1;}

.index_network{ background-color:#f7f7f7; margin-top:90px; padding:0 60px!important;min-height:45rem}
.index_network.last{ background-color:#FFFFFF; padding:0 50px!important;}
.index_network_top_left{ width:780px; float:left;}
.index_network_name{ font-size:30px;font-weight:200; display:block; line-height:40px; color:#000;}
.index_network_name span{font-size: 14px;display: block;line-height: 1.2;}
.index_network_iteam{ margin-top:36px; font-size:18px; line-height:36px;}
.index_network_top_right{ width:392px;position:relative; float:right;}
.index_network_top_right img{  width:392px; height:347px; display:block;}
.index_network_top_right span{ display:block; position:absolute; right:140px; bottom:20px; font-size:18px;color:#000;}

.index_network_bottom_left{ width:540px; float:left; margin-top:0px;}
.index_network_name_1{ line-height:30px; font-size:18px; color:#000;}
.index_network_name_1 i{ color:#e62129; margin-right:10px; font-size:22px;}
.index_network_name_1 i.last{ color:#f08300;}
.index_network_name_2{ font-size:25px;display:block; line-height:36px; color:#000; margin-top:50px;}
.index_network_bottom_text{ font-size:16px; width:400px; padding:30px 40px; position:relative; margin-top:25px;}
.index_network_bottom_text:before{ display:block; content:''; width:98px; height:40px; background:url(../img/ico_5.png) center center no-repeat; position:absolute; left:0; top:0;}
.index_network_bottom_text:after{ display:block; content:''; width:98px; height:40px; background:url(../img/ico_6.png) center center no-repeat; position:absolute; right:0; bottom:0;}
.index_network_bottom_text b{ display:block; color:#f08300; font-size:18px; margin-bottom:5px;}
.index_network_bottom_right{ width:689px;position:relative; float:right;margin-top:0px;top:-60px;}
.index_network_bottom_right img{ width:689px; height:570px; display:block;}
.index_network_bottom_right span{display: block;
font-size: 18px;
margin-top: 0;
text-align: center;
padding-left: 320px;
color: #000;
position: relative;
top: -50px;}

.index_network_top ,.index_network_bottom{position:relative;top:40px;}

.index_network_map,.index_network_map img{display:block; width:689px;height:569px;position:relative;}
.index_network_map{transform: scale(.7);left: 80px;float: right;}
.index_network_map a{ display:block; font-size:22px; position:absolute;color:#e62129;transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out}
.index_network_map a.a_1{ left:320px; top:334px;}
.index_network_map a.a_2{ left:380px; top:354px;}
.index_network_map a.a_4{ left:578px; top:320px;}
.index_network_map a.a_3{ left:438px; top:377px;}
.index_network_map a.a_5{ left:473px; top:452px;}
.index_network_map a.a_6{ left:413px; top:510px;}
.index_network_map a.on{transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);color:#006db8;}
.index_network_bottom_text dd{width:320px; height:140px; overflow:hidden; position:relative;}
.index_network_bottom_text dd .dd_text{ display:block; width:100%; height:100%; position:absolute; left:0; top:0; background-color:#f7f7f7; display:none;}
.index_network_bottom_text dd .dd_text:first-of-type{ display:block;}
.index_network.last .index_network_bottom_text dd .dd_text{background-color:#fff; }

.index_mengyou{ margin-top:90px;}
.index_mengyou dd{padding-top:30px;}
.index_mengyou dd a ,.index_mengyou dd a img{display:block;width:180px;height:80px;float:left;margin-right:15px;margin-top:20px;}
.index_mengyou dd img{display:block;width:180px;height:80px;border:#f2f2f2 solid 1px;}
.index_mengyou dd a.last{margin-right:0;}

.footer{ min-width:1350px; width:100%; background-color:#1b1b1b; padding-top:45px; color:#a1a1a1; text-align: center; margin-top:90px;}
.footer a{ color:#a1a1a1;}
.footer a:hover{ color:#006db8}
.left_info{ display:inline-block; text-align:center;}
.bottom_nav{font-size:15px;text-align:left;}
.bottom_nav a{ display:inline-block; margin-right:16px;}
.bottom_info{ margin-top:20px; text-align:left;}
.right_code{ display:inline-block; margin-left:106px;}
.right_code img{ display:block; width:120px; height:120px; margin:0 auto 5px;}
.footer .copyright{min-width:1350px; width:100%; background-color:#000; text-align:center; height:50px; line-height:49px; border-top:#484848 solid 1px; margin-top:45px;}
.footer .copyright span{ display:inline-block; margin:0 20px 0 0;}

.link{position:relative; top:40px;padding-left:70px;}
.link span{display:block;position:absolute;left:0;top:0;}
.link a{display:inline-block;margin-left:15px;color:#666;}
.link a:hover{color:#006db8;}

.bottom_img{display:inline-block;}
.bottom_img img{display:inline-block;margin-right:10px;height:34px;}

.menu_left_sort .am-offcanvas-bar{ width:270px; background:#fff; border:none;}
.menu_left_sort .am-offcanvas-bar::after{ display:none;}
.menu_right{ text-align:left; padding:20px;}
.menu_right .wx{ border-bottom:#767676 dashed 1px; padding-bottom:18px;}
.menu_right .wx dt{ font-size:16px;}
.menu_right .wx dt img{ display:block; width:100px; height:100px; margin-top:14px;}
.menu_right .wx dd{ margin-top:5px; line-height:28px;}
.menu_right_nav{ margin-top:17px;}
.menu_right_nav a{ display:block;line-height:30px;margin:  15px 0;font-size: 16px;}
.menu_right .info{ position:absolute; left:20px; bottom:20px; padding-right:20px; line-height:28px;}
.menu_right .info a{ color:#3e3e3e;}
.menu_right .info i{text-align:center; margin-right:5px;}


.banner{min-width:1350px; width:100%;background-color:#f4f4f4; padding-top:100px;}
.banner img{ display:block; width:100%; height:auto;}

.pro_ts{ min-width:1350px;width:100%;overflow:hidden;display: flex;justify-content: space-between;}
.pro_ts dt{ width:780px; overflow:hidden;}
.pro_ts dt img{ width:780px; height:100%;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.pro_ts dt img:hover{-webkit-transform: scale(1.15);-moz-transform: scale(1.15);-ms-transform: scale(1.15);-o-transform: scale(1.15);transform: scale(1.15);}
.pro_ts dd{ width:570px; background-color:#dff2fd; padding:30px 40px; text-align:left;font-size:14px;display: flex;align-items: center;}
.pro_ts.last{flex-direction: row-reverse;}

.news_wapper{ padding-top:90px;}
.news_list{ height:211px; border-bottom:#dedede dashed 1px; margin-top:40px; position:relative;}
.news_list:nth-of-type(1){ margin-top:60px;}
.news_list dt{ width:254px; height:170px; float:left; overflow:hidden;}
.news_list dt img{ display:block; width:254px; height:170px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.news_list dt img:hover{-webkit-transform: scale(1.15);-moz-transform: scale(1.15);-ms-transform: scale(1.15);-o-transform: scale(1.15);transform: scale(1.15);}
.news_list dd{ width:1047px; height:210px; float:right; position: relative;}
.news_list dd span{ display:block; font-size:16px;}
.news_list dd .text{ height:110px; margin-top:5px; overflow:hidden;}
.news_list dd .date{ position:absolute; left:0; bottom:40px; color:#666;}
.news_list dd .more{ display:block; width:136px; height:34px; background-color:#006db8; line-height:34px; text-align:center; position:absolute; right:0; bottom:15px; color:#FFFFFF;}
.news_list dd .more:hover{background-color:#e62129;}
.news_list dd span a:hover{color:#e62129;}
.news_list:hover .xt{ width:100%;}

.news_wapper_page{ padding-bottom:30px;}
.news_wapper_t{ margin-top:50px;}
.news_page_title{ font-size:22px; line-height:26px;font-weight: bold;}
.news_page_title_1{ font-size:14px; color:#999; height:42px; line-height:36px; padding-bottom:5px; border-bottom:#dedede solid 1px; margin-top:10px; margin-bottom:20px;}
.news_page_title_1 a{color:#999;}
.news_page_title_1 .s1{ display:inline-block; margin-right:40px;}
.news_page_title_1 .s1:last-child{ margin-right:0}
.news_page_title_1 .s1 em{ font-style:normal;}

.ftj_detial{ padding:0 65px;}

.article_share{background-color:#f2f2f2;display:flex;justify-content:space-between;align-items:center;padding:20px;margin-top:30px;position:relative;z-index:100;}
.article_share dt{font-weight:bold;text-transform:uppercase;}
.article_share dt::before{margin-right: 8px;}
.article_share dd{display:flex;justify-content:flex-end;align-items:center;}
.article_share .social_share a{display:flex;flex-direction:column;justify-content:center;align-items:center;font-size:18px;width:32px;height:32px;margin:0 0 0 12px;border-radius:50%;text-align:center;background-color:#000;color:#fff;transition:all 300ms ease-in-out 0s;}
.article_share .social_share .digg_a{font-size:15px;line-height:.8;}
.article_share .social_share .digg_a span{font-size:12px;}
.article_share .social_share .digg_a em{font-size:11px;font-style:normal;margin-top:3px;}
.article_share .social_share a:hover{background-color:#005bac;transition:all 0.2s ease;color:#fff;}
.social-share-icon{position:relative;}
.wechat-qrcode{display:none;border:1px solid #eee;position:absolute;z-index:9;top:-100px;left:50%;transform:translateX(-50%);width:80px;font-size:15px;text-align:center;background-color:#fff;box-shadow:0 2px 10px #aaa;transition:all 200ms;color:#999;}
.wechat-qrcode h4{font-weight:normal;height:2vw;font-size:15px;background-color:#f3f3f3;margin:0;padding:0;display:flex;justify-content:center;align-items:center;}
.wechat-qrcode .qrcode{width:100%;padding:1rem;}
.wechat-qrcode .qrcode canvas{width:100%;display:block;}
.wechat-qrcode .help{color:#999;}
.social-share-icon:hover .wechat-qrcode{display:block;}
.wechat-qrcode:after{content:'';position:absolute;left:50%;margin-left:-6px;bottom:-13px;width:0;height:0;border-width:8px 6px 6px 6px;border-style:solid;border-color:#fff transparent transparent transparent;}

.article_order{margin-top:30px;padding:20px 0;border-top:#e1e1e1 solid 1px;border-bottom:#e1e1e1 solid 1px;position:relative;}
.article_order.flex{display:flex;justify-content:space-between;}
.article_order dt{position:absolute;right:0;top:50%;margin-top:-10px;}
.article_order dd:first-of-type::before{display:inline-block;content:'\e603';margin-right:0.6rem;font-family:'layui-icon';}
.article_order dd:last-of-type::after{display:inline-block;content:'\e602';margin-left:0.6rem;font-family:'layui-icon';}
.article_order.flex dd:first-of-type::before{content:'\e603';}
.article_order.flex dd:last-of-type::before{display:none;}
.article_order.flex dd:last-of-type::after{display:inline-block;content:'\e602';margin-left:0.6rem;font-family:'layui-icon';}
.article_order dd{line-height:2;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.article_order dd:last-of-type{text-align:right;}
.article_order a{color:var(--font-color);}


.page_t{background-color:#1b1b1b; color:#a1a1a1; height:45px; line-height:45px; padding:0 20px; margin-top:20px;font-size:15px;}
.page_t a{ color:#a1a1a1;}
.news_list_rel{ margin-top:30px;}
.news_list_rel a{ display:block; width:310px; float:left; margin-right:30px;padding:40px 20px 20px; background-color:#f5f5f5; position:relative;transition: all .4s cubic-bezier(.35,.75,.55,1);-webkit-transition: all .4s cubic-bezier(.35,.75,.55,1);-moz-transition: all .4s cubic-bezier(.35,.75,.55,1);}
.news_list_rel a.last{ float:right; margin-right:0;}
.news_list_rel .line{ width:0; height:1px; background:#006db8; position:absolute; left:0; top:0;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;}
.news_list_rel a:hover .line{ width:100%;}
.news_list_rel a:hover{border-color: #4e7dff;box-shadow: 0 2px 15px 0 gray;top: -1px;transform: translate(0px, -5px);z-index: 2;}
.news_list_rel .news_time{font-size: 28px;color: #b2b2b2;font-weight: bold;}
.news_list_rel .news_time em{ font-style:normal;font-size: 14px;font-weight: initial; margin-left:5px;}
.news_list_rel .news_title{font-size: 14px;color: gray;margin-top:10px;border-bottom: 1px solid lightgray;margin-bottom: 20px;padding-bottom: 20px;}
.news_list_rel .news_title .title{overflow:hidden;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; text-overflow: ellipsis;}
.news_list_rel .news_text{height: 140px;position: relative;}
.news_list_rel .news_text img{ display:block; width:100%; height:140px;}
.news_list_rel .news_text span{ display:block;height:140px; position:absolute; left:0; top:0; display:none;color: #909090;}
.news_list_rel .news_text span i{ display:block; width:36px; height:36px; line-height:36px;background-color:#333; color:#FFFFFF; border-radius:50%; position:absolute; left:50%; margin-left:-15px; bottom:5px; font-size:16px; text-align:center;}

.lunjian_top{ margin-top:60px; padding:0 60px;}
.lunjian_top dt{ font-size:30px; font-weight:200; color:#000000;text-transform:uppercase;display: flex;flex-direction: column;}
.lunjian_top dt span{font-weight:200;font-size: 14px;}
.lunjian_top dt:last-of-type{ margin-top:40px;}
.lunjian_top dd{ font-size:16px; margin-top:16px; line-height:30px;}

.lunjian_youshi{ margin-top:90px; padding:0 61px;}
.lunjian_youshi dt{display: flex;justify-content: center;}
.lunjian_youshi dt span{height:60px; line-height:60px;text-align:center; background:#0061ae;font-size:30px; color:#FFFFFF;padding: 0 50px;}
.lunjian_youshi dd{ width:307px; height:259px; background:url(../img/ico_1.png) left top no-repeat; float:left; margin-top:50px; padding:0 45px; color:#FFFFFF;}
.lunjian_youshi dd.last{ background:url(../img/ico_1.png) right top no-repeat;}
.lunjian_youshi dd .dd_t{ text-align:center; font-size:40px; height:89px; padding-top:60px; line-height:40px;}
.lunjian_youshi dd .dd_c{ height:170px; text-align:center;}
.lunjian_youshi dd .dd_c .am-vertical-align-middle{ font-size:15px;}
.lunjian_text{ margin-top:50px; height:90px; line-height:30px;background:#0061ae; color:#FFFFFF; padding:0 255px;display:none;}
.lunjian_text span{ padding:0 50px 0 10px;}

.lunjian_zc{ min-width:1350px;background-color:#f2f2f2; padding:80px!important; margin-top:80px;}
.lunjian_zc dt{ font-size:26px; font-weight:200; color:#000; text-align:center;text-transform:uppercase;display: flex;align-items: center;justify-content: center;flex-direction: column;}
.lunjian_zc dt span{font-weight:200;margin-left: 10px;font-size: 14px;}
.lunjian_zc dd{margin-top:40px; font-size:15px;}
.lunjian_zc dd p:last-child{ margin-bottom:0;}

.lunjian_zmr{ margin-top:90px;}
.lunjian_zmr dd{background-color:#f2f2f2; padding:50px!important; text-align:center; font-size:15px;}
.lunjian_zmr dd.last{ background:none;}
.lunjian_zmr dd:nth-of-type(1){ margin-top:40px;}
.lunjian_zmr dd .title{font-size:26px; font-weight:200; color:#000; text-align:center; margin-bottom:20px;text-transform:uppercase;display: flex;align-items: center;justify-content: center;flex-direction: column;}
.lunjian_zmr dd .title span{font-size: 14px;}

.about_contain ,.index_pro{ margin-top:90px;}
.about_company ,.about_history ,.about_culture ,.about_honer ,.about_contact{ margin-top:90px;}
.about_company dd{ width:590px; float:left; text-align:left;}
.about_company dd.last{ width:700px; float:right;}
.about_company dd .title ,.about_history dt ,.about_honer dt ,.about_contact dt{font-size:25px; font-weight:200; color:#333333; text-align:center;text-transform:uppercase; margin-bottom:40px;}
.about_company dd .title span ,.about_history dt span ,.about_honer dt span ,.about_contact dt span{font-size: 12px;display: block;text-align: center;}
.about_history dd{ width:430px; height:330px; overflow:hidden; background-color:#0061ae; color:#FFFFFF; margin-right:30px; float:left; color:#fff;}
.about_history dd a{ color:#fff;}
.about_history dd.dd_3{ margin-right:0;}
.about_history dd .title{ height:76px; line-height:76px; background:#595757 url(../img/ico_7.png) center center no-repeat; color:#FFFFFF; text-align:center; font-size:20px;}

.about_history dd .dd_c{ height:214px; margin-top:20px; padding:0 25px;}
.about_history dd .dd_c .am-vertical-align-middle{ font-size:15px;}

.about_culture dt{ width:710px; float:left;}
.about_culture dt img{ display:block; width:710px; }
.about_culture dd{ width:590px; float:right; font-size:15px;}
.about_culture dd .title{font-size:25px; font-weight:200; color:#333333;text-transform:uppercase; margin-bottom:40px;}
.about_culture dd .title span{font-size: 12px;display: block;}
.about_honer{ min-width:1350px;width:100%;background-color:#f4f4f4; padding:40px 0!important;}
.about_honer img{ display:block; max-width:100%;}
.about_contact dt{ margin-bottom:70px;}
.about_contact .dd_c{ width:680px; float:left;}
.about_contact .contact_form{ width:600px;float:right;}
.about_contact .contact_form .title{ font-weight:bold;font-size: 20px;}
.about_contact .contact_form .des{ font-size:15px; margin-top:10px; line-height:30px;margin-bottom: 20px;}
.about_contact .contact_form .layui-btn{ width:100%;background: #005bac;}


.pro_img{ display:block; width:100%; margin:20px auto 0;}
.pro_contain{ margin-top:90px;}
.pro_iteam{ margin-top:40px;}
.pro_iteam dt{ height:100px; overflow:hidden; background-color:#f7f7f7; padding:6px 30px; position:relative;}
.pro_iteam dt.first{ padding-left:230px;}
.pro_iteam dt .am-vertical-align-middle{ font-size:14px; width:100%;}
.pro_iteam dt img{ display:block;  width:200px;height:100px; position:absolute; left:0; top:0;}

.pro_list{ margin:30px 0 0!important;display: grid;display: grid;grid-template-columns: repeat(4, 1fr);grid-gap: 30px;justify-content: space-between;}
.pro_list .li_iteam{ display:block;width:100%;cursor:default;}
.pro_list .li_iteam a{ display:block;cursor:default}
.pro_list em{display: block;position: relative;overflow: hidden;}
.pro_list em::after{display: block;content: '';padding-bottom: 75%;}
.pro_list img{ display:block; width:100%; height:100%; position: absolute;left: 0;top: 0;overflow:hidden;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.case_list em ,.case_list img{ display:block; width:426px; height:321px; overflow:hidden;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.pro_list a img:hover ,.case_list a img:hover{-webkit-transform: scale(1.15);-moz-transform: scale(1.15);-ms-transform: scale(1.15);-o-transform: scale(1.15);transform: scale(1.15);}
.pro_list span{ display:block; text-align:center; white-space:nowrap; overflow:hidden; margin-top:15px; font-size:15px;}

.case_contain{ margin-top:90px;}
.case_sort{text-align:center; font-size:15px; margin-top:20px; color:#999;display: flex;justify-content: space-between;}
.case_sort a{ display:inline-block;  color:#666;}
.case_sort a.on ,.case_sort a:hover{color:#006db8;}

.case_sort_fl.layui-nav{background: none!important;padding: 0;display: flex;justify-content: space-between;margin-top:20px; }
.case_sort_fl.layui-nav .layui-nav-item{line-height: inherit;position: relative;font-size:15px; }
.case_sort_fl.layui-nav .layui-nav-item a {font-size: 15px;padding: 0;}
.case_sort_fl.layui-nav-bar, .case_sort_fl.layui-nav .layui-this::after{display: none;}
.case_sort_fl.layui-nav .layui-nav-item.barhide:after{opacity: 0;}
.case_sort_fl.layui-nav.layui-bg-gray .layui-this a{color: #006db8;}
.case_sort_fl.layui-nav .layui-nav-bar, .case_sort_fl.layui-nav .layui-this::after{height: 1px;color:#006db8;background-color:#006db8;}



.case_list{ margin-top:36px;display: grid;grid-template-columns: repeat(4, 1fr);grid-gap: 30px;justify-content: space-between;}
.case_list .item{ display:block;margin:0;-moz-box-shadow:0px 0px 8px #A6A6A6; -webkit-box-shadow:0px 0px 8px #A6A6A6; box-shadow:0px 0px 8px #A6A6A6;overflow: hidden;}
.case_list .text{ padding:10px 15px; line-height:24px;}
.case_list .text span{ display:block;  color:#666;  overflow : hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.case_list .text span i{ font-size:14px; margin-right:5px;}
.case_list .item .text span:first-of-type{color:#000;margin-bottom: 8px;font-weight: bold;}
.case_list .item:hover .text span:first-of-type{color:#006db8;}

.case_contain .case_list .text{padding:16px;}
.case_contain .case_list em{width:100%;height:auto;overflow:hidden;display:block;position:relative;}
.case_contain .case_list em:after{display:block;content:'';padding-bottom:75%;}
.case_contain .case_list em img{display:block;width:100%;height:100%;position:absolute;left:0;top:0;object-fit:cover;}

.layui-flow-more ,.error_x{width: 100%;text-align: center; grid-column: 1 / -1;}
.error_x i{margin-right:5px;font-size: 16px;}

.jx_case_list{ min-width:1350px; width:100%; background-color:#eff8fd;margin-top:50px;}
.jx_case_list .flex{display: flex;justify-content: space-between;align-items: center;}
.jx_case_list dt{ width:840px;overflow:hidden; }
.jx_case_list dt .title{ font-size:26px; color:#000000; margin-bottom:10px;font-weight: bold;}
.jx_case_list dt ,.jx_case_list dt p{ font-size:15px;}
.jx_case_list dt p:last-of-type{ margin-bottom:0;}
.jx_case_list dd{ width:445px; position:relative;}
.jx_case_list dd:after{ display:block; content:''; width:800%; height:100%; background:#FFFFFF; position:absolute; top:0; left:445px;}
.jx_case_list dd.hide:after{display:none;}
.jx_case_list dd em{display:block;width:445px; overflow:hidden;}
.jx_case_list dd img{ display:block;width:445px; height:auto;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.jx_case_list dd img:hover{-webkit-transform: scale(1.15);-moz-transform: scale(1.15);-ms-transform: scale(1.15);-o-transform: scale(1.15);transform: scale(1.15);}
.jx_case_list.last .flex{flex-direction: row-reverse;}
.jx_case_list.last dd:after{ left:auto;right:445px;}
.jx_case_list.first{ background:none;}
.jx_case_list.first dt{ width:100%; background-color:#f2f3f3;}
.jx_case_list.first dt.text{ height:auto;overflow:inherit;padding:50px; float:none;}
.jx_case_list.first dt.img{ height:auto; float:none; overflow: inherit;}
.jx_case_list.first dd{ display:none;}

.job_detail{ margin-top:40px;}
.job_list{}
.job_list dd{ width:655px; height:auto; float:left; background-color:#005bac; color:#fff!important; padding:30px; margin-top:40px;}
.job_list dd p{ color:#fff;}
.job_list dd.last{ float:right;}
.job_list dd a{color:#fff;}
.job_list .job_img{ display:block; width:100%; margin:40px 0 0;}
.job_list .job_img:last-of-type{ display:none;}


/****************************************************************/
.page_list{
	clear:both;
	height:25px;
	line-height:25px;
	margin:0 auto;
	text-align:center;
	font-size:16px;
		}
.page_list a {
	display: inline-block;
	padding:2px 9px;
	height:25px;
	line-height:21px;
	margin:0 4px;
	border-radius:50%;
	font-weight:normal;	
	}
.page_list .page-num-current{background-color:#006db8; color:#FFFFFF;}	
.error_x{ text-align:center; height:100px; line-height:100px;font-size:16px; margin-top:30px;}

.wrap_404{display: flex;justify-content: center;align-items: center;padding:13.5vh 0;}
.info_404{display: flex;flex-direction: column;align-items: center;justify-content: center;font-size: 22px;color: #000;margin-bottom: 20px;text-align: center;}
.info_404 img{margin-bottom: 15px;}